/*     255254 : 스크롤 블록/셀 슬라이드 js      */
.empty__255254__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__255254__ p{font-size:17px;font-weight:bold}
.empty__255254__ dl{margin:0;text-align:left;color:#333}
.empty__255254__ dt{margin-bottom:5px;font-size:14px}
.empty__255254__ dd{margin:0;font-size:13px}


/*     255255 : 텍스트 오버레이 이미지      */
.text_over_img__255255__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__255255__ * {box-sizing:border-box;}
.text_over_img__255255__ a {display:inline-block; text-decoration:none;}
.text_over_img__255255__ .figure {display:block;}
.text_over_img__255255__ .figure.pc_img {display:none;}
.text_over_img__255255__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__255255__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__255255__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__255255__ .caption {display:table-cell;}
.text_over_img__255255__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__255255__ .caption .subject {font-size:18px; font-weight:bold; color:#ffffff;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;}
.text_over_img__255255__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__255255__ .caption {vertical-align:top; text-align:left;}
.text_mid__255255__ .caption {vertical-align:middle; text-align:center;}
.text_bot__255255__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__255255__ .caption span {padding:18px 20px;}

	.text_over_img__255255__ .figure.pc_img {display:block;}
	.text_over_img__255255__ .figure.mobile_img {display:none;}

	.text_over_img__255255__ .caption .subject {font-size:17px;}
	.text_over_img__255255__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__255255__ .caption span {padding:20px 25px;}

	.text_sml__255255__ .caption .subject {font-size:17px;}
	.text_sml__255255__ .caption .content {font-size:14px;}
	.text_med__255255__ .caption .subject {font-size:20px;}
	.text_med__255255__ .caption .content {font-size:16px;}
	.text_big__255255__ .caption .subject {font-size:30px;}
	.text_big__255255__ .caption .content {font-size:18px;}
}

/*     255256 : 공백      */
.solid_line__255256__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__255256__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255256__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255256__ {height:0px;}
}

/*     255257 : 공백      */
.solid_line__255257__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__255257__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255257__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255257__ {height:60px;}
}

/*     255258 : 한줄 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.text__255258__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.text__255258__ p a {color:#444444}

@media all and (min-width:1025px){
	.text__255258__ p {font-size:20px; text-align:left;}
}

/*     255259 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__255259__ {font-size:0; }
.title__255259__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__255259__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; background:#000000; font-size:0;margin:0 auto}

@media all and (min-width:768px){
	.title__255259__ p {font-size:28px;}
}

@media all and (min-width:1025px){
	.title__255259__ p {padding-bottom:30px; font-size:35px; text-align:left;display: block;}
	.title__255259__ p:before {width:40px;margin:0}
}

/*     255260 : 한줄 텍스트      */
.text__255260__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}
.text__255260__ p a {color:#444444}

@media all and (min-width:1025px){
	.text__255260__ p {font-size:18px; text-align:left;}
}

/*     255261 : 공백      */
.solid_line__255261__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__255261__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255261__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255261__ {height:60px;}
}

/*     255262 : 이미지      */
.img__255262__ {max-width:100%}
.img__255262__ * {box-sizing:border-box}
.img__255262__ a {display:block;vertical-align:top}
.img__255262__ img {width:px;vertical-align:top}

/*     255263 : 공백      */
.solid_line__255263__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__255263__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255263__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255263__ {height:60px;}
}

/*     255264 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__255264__ {font-size:0; }
.title__255264__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__255264__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__255264__ p {font-size:28px;}
}

@media all and (min-width:1024px){
	.title__255264__ p {padding-bottom:30px; font-size:35px}
	.title__255264__ p:before {width:40px;}
}

/*     255265 : 공백      */
.solid_line__255265__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__255265__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255265__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255265__ {height:60px;}
}

/*     255266 : 이미지      */
.img__255266__ {max-width:100%}
.img__255266__ * {box-sizing:border-box}
.img__255266__ a {display:block;vertical-align:top}
.img__255266__ img {width:px;vertical-align:top}

/*     255267 : 공백      */
.solid_line__255267__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__255267__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255267__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255267__ {height:0px;}
}

/*     255268 : 타이틀 텍스트      */
.title__255268__ {font-size:0;text-align:center;}
.title__255268__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#dddddd;letter-spacing:-.03em;line-height:1.4em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__255268__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__255268__.style_top p {padding-top:10px}
.title__255268__.style_top p:before {top:0;left:0;width:42px;height:4px}

.title__255268__.style_right p {padding-right:14px}
.title__255268__.style_right p:before {top:16%;right:0;width:4px;height:42px}

.title__255268__.style_bottom p {padding-bottom:12px}
.title__255268__.style_bottom p:before {bottom:0;left:0;width:42px;height:4px}

.title__255268__.style_left p {padding-left:14px}
.title__255268__.style_left p:before {top:16%;left:0;width:4px;height:42px}

.title__255268__.style_circle1 p {padding-left:18px}
.title__255268__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__255268__.style_circle2 p {padding-left:18px}
.title__255268__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1025px){
.title__255268__{text-align:left}
	.title__255268__ p {font-size:62px;}
	.title__255268__.style_top p:before {width:62px}
	.title__255268__.style_right p:before {height:62px}
	.title__255268__.style_bottom p:before {width:62px}
	.title__255268__.style_left p:before {height:62px}
}

/*     255269 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__255269__ {font-size:0; }
.title__255269__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__255269__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; background:#000000; font-size:0;margin:0 auto}

@media all and (min-width:768px){
	.title__255269__ p {font-size:28px;}
}

@media all and (min-width:1025px){
	.title__255269__ p {padding-bottom:30px; font-size:35px; text-align:left;display: block;}
	.title__255269__ p:before {width:40px;margin:0}
}

/*     255270 : 한줄 텍스트      */
.text__255270__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}
.text__255270__ p a {color:#444444}

@media all and (min-width:1025px){
	.text__255270__ p {font-size:18px; text-align:left;}
}

/*     255315 : 점선      */
.dashed_line__255315__ {display:block;position:relative;width:100%;height:60px}
.dashed_line__255315__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__255315__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__255315__ {height:30px}
}

/*     255314 : 공백      */
.solid_line__255314__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__255314__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255314__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255314__ {height:0px;}
}

/*     255307 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__255307__:after {content:''; display:block; clear:both;}
.img__255307__ * {box-sizing:border-box;}
.img__255307__ .figure {display:block; float:left; margin-right:15px;}
.img__255307__ .figure img {max-width:50px; vertical-align:top;}
.img__255307__ .caption {display:block; overflow:hidden;}
.img__255307__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#e66d1e; line-height:1.3em; letter-spacing:-.03em;}
.img__255307__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__255307__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__255307__ .figure {margin-right:20px;}
	.img__255307__ .figure img {max-width:100%;}
	.img__255307__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__255307__ .caption .cont {font-size:15px;}
}

/*     255313 : 이미지 리스트      */
.img_tile__255313__ {overflow:hidden;}
.img_tile__255313__ * {box-sizing:border-box;}
.img_tile__255313__ .img_inner {margin:0 -5px;}
.img_tile__255313__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__255313__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__255313__ .item a {display:block; text-decoration:none;}
.img_tile__255313__ .figure {display:block;}
.img_tile__255313__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__255313__ .caption {display:block; margin-top:12px;text-align: center;word-break: keep-all;}
.img_tile__255313__ .caption > span {display:block;}
.img_tile__255313__ .caption > span.subject {padding:3px 10px; font-size:15px; font-weight:bold; border-radius:100px; background:#e66d1e; color:#fff;}
.img_tile__255313__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:13px; color:#444444;}

.col_m_1__255313__ .item {width:100%;}
.col_m_2__255313__ .item {width:50%;}
.col_m_3__255313__ .item {width:33.3333%;}
.col_m_4__255313__ .item {width:25%;}
.col_m_1__255313__ .item,
.col_m_2__255313__ .item2n,
.col_m_3__255313__ .item3n,
.col_m_4__255313__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__255313__ .img_inner {margin:0 -10px;}
	.img_tile__255313__ .item {padding:10px 10px 20px;}

	.col_m_1__255313__ .item,
	.col_m_2__255313__ .item2n,
	.col_m_3__255313__ .item3n,
	.col_m_4__255313__ .item4n {clear:none;}

	.col_t_1__255313__ .item {width:100%;}
	.col_t_2__255313__ .item {width:50%;}
	.col_t_3__255313__ .item {width:33.3333%;}
	.col_t_4__255313__ .item {width:25%;}
	.col_t_5__255313__ .item {width:20%;}
	.col_t_6__255313__ .item {width:16.6666%;}
	.col_t_1__255313__ .item,
	.col_t_2__255313__ .item2n,
	.col_t_3__255313__ .item3n,
	.col_t_4__255313__ .item4n,
	.col_t_5__255313__ .item5n,
	.col_t_6__255313__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__255313__ .img_inner {margin:0 -15px;}
	.img_tile__255313__ .item {padding:10px 15px 20px;}
	.img_tile__255313__ .caption {margin-top:15px;}
	.img_tile__255313__ .caption > span.subject {padding:6px 12px; border-radius:100px;}
	.img_tile__255313__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__255313__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__255313__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__255313__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_med__255313__ .caption > span.content {font-size:16px; line-height:1.5em;}
	.text_big__255313__ .caption > span.subject {font-size:18px; line-height:1.5em;}
	.text_big__255313__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__255313__ .item,
	.col_t_2__255313__ .item2n,
	.col_t_3__255313__ .item3n,
	.col_t_4__255313__ .item4n,
	.col_t_5__255313__ .item5n,
	.col_t_6__255313__ .item6n {clear:none;}

	.col_pc_1__255313__ .item {width:100%;}
	.col_pc_2__255313__ .item {width:50%;}
	.col_pc_3__255313__ .item {width:33.3333%;}
	.col_pc_4__255313__ .item {width:25%;}
	.col_pc_5__255313__ .item {width:20%;}
	.col_pc_6__255313__ .item {width:16.6666%;}
	.col_pc_1__255313__ .item,
	.col_pc_2__255313__ .item2n,
	.col_pc_3__255313__ .item3n,
	.col_pc_4__255313__ .item4n,
	.col_pc_5__255313__ .item5n,
	.col_pc_6__255313__ .item6n {clear:both;}
}

/*     255271 : 공백      */
.solid_line__255271__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__255271__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255271__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255271__ {height:60px;}
}

/*     255272 : 공백      */
.solid_line__255272__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__255272__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255272__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255272__ {height:60px;}
}

/*     255273 : 이미지      */
.img__255273__ {max-width:100%}
.img__255273__ * {box-sizing:border-box}
.img__255273__ a {display:block;vertical-align:top}
.img__255273__ img {width:px;vertical-align:top}

/*     255274 : 공백      */
.solid_line__255274__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__255274__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255274__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255274__ {height:0px;}
}

/*     255275 : 타이틀 텍스트      */
.title__255275__ {font-size:0;text-align:center;}
.title__255275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#dddddd;letter-spacing:-.03em;line-height:1.4em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__255275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__255275__.style_top p {padding-top:10px}
.title__255275__.style_top p:before {top:0;left:0;width:42px;height:4px}

.title__255275__.style_right p {padding-right:14px}
.title__255275__.style_right p:before {top:16%;right:0;width:4px;height:42px}

.title__255275__.style_bottom p {padding-bottom:12px}
.title__255275__.style_bottom p:before {bottom:0;left:0;width:42px;height:4px}

.title__255275__.style_left p {padding-left:14px}
.title__255275__.style_left p:before {top:16%;left:0;width:4px;height:42px}

.title__255275__.style_circle1 p {padding-left:18px}
.title__255275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__255275__.style_circle2 p {padding-left:18px}
.title__255275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1025px){
.title__255275__{text-align:left}
	.title__255275__ p {font-size:62px;}
	.title__255275__.style_top p:before {width:62px}
	.title__255275__.style_right p:before {height:62px}
	.title__255275__.style_bottom p:before {width:62px}
	.title__255275__.style_left p:before {height:62px}
}

/*     255276 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__255276__ {font-size:0; }
.title__255276__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__255276__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; background:#000000; font-size:0;margin:0 auto}

@media all and (min-width:768px){
	.title__255276__ p {font-size:28px;}
}

@media all and (min-width:1025px){
	.title__255276__ p {padding-bottom:30px; font-size:35px; text-align:left;display: block;}
	.title__255276__ p:before {width:40px;margin:0}
}

/*     255277 : 한줄 텍스트      */
.text__255277__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}
.text__255277__ p a {color:#444444}

@media all and (min-width:1025px){
	.text__255277__ p {font-size:18px; text-align:left;}
}

/*     255318 : 점선      */
.dashed_line__255318__ {display:block;position:relative;width:100%;height:60px}
.dashed_line__255318__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__255318__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__255318__ {height:30px}
}

/*     255317 : 공백      */
.solid_line__255317__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__255317__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255317__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255317__ {height:0px;}
}

/*     255316 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__255316__:after {content:''; display:block; clear:both;}
.img__255316__ * {box-sizing:border-box;}
.img__255316__ .figure {display:block; float:left; margin-right:15px;}
.img__255316__ .figure img {max-width:50px; vertical-align:top;}
.img__255316__ .caption {display:block; overflow:hidden;}
.img__255316__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#e66d1e; line-height:1.3em; letter-spacing:-.03em;}
.img__255316__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__255316__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__255316__ .figure {margin-right:20px;}
	.img__255316__ .figure img {max-width:100%;}
	.img__255316__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__255316__ .caption .cont {font-size:15px;}
}

/*     255278 : 공백      */
.solid_line__255278__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__255278__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255278__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255278__ {height:60px;}
}

/*     255279 : 공백      */
.solid_line__255279__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__255279__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255279__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255279__ {height:60px;}
}

/*     255287 : 이미지      */
.img__255287__ {max-width:100%}
.img__255287__ * {box-sizing:border-box}
.img__255287__ a {display:block;vertical-align:top}
.img__255287__ img {width:px;vertical-align:top}

/*     255288 : 공백      */
.solid_line__255288__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__255288__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255288__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255288__ {height:0px;}
}

/*     255289 : 타이틀 텍스트      */
.title__255289__ {font-size:0;text-align:center;}
.title__255289__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#dddddd;letter-spacing:-.03em;line-height:1.4em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__255289__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__255289__.style_top p {padding-top:10px}
.title__255289__.style_top p:before {top:0;left:0;width:42px;height:4px}

.title__255289__.style_right p {padding-right:14px}
.title__255289__.style_right p:before {top:16%;right:0;width:4px;height:42px}

.title__255289__.style_bottom p {padding-bottom:12px}
.title__255289__.style_bottom p:before {bottom:0;left:0;width:42px;height:4px}

.title__255289__.style_left p {padding-left:14px}
.title__255289__.style_left p:before {top:16%;left:0;width:4px;height:42px}

.title__255289__.style_circle1 p {padding-left:18px}
.title__255289__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__255289__.style_circle2 p {padding-left:18px}
.title__255289__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1025px){
.title__255289__{text-align:left}
	.title__255289__ p {font-size:62px;}
	.title__255289__.style_top p:before {width:62px}
	.title__255289__.style_right p:before {height:62px}
	.title__255289__.style_bottom p:before {width:62px}
	.title__255289__.style_left p:before {height:62px}
}

/*     255290 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__255290__ {font-size:0; }
.title__255290__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__255290__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; background:#000000; font-size:0;margin:0 auto}

@media all and (min-width:768px){
	.title__255290__ p {font-size:28px;}
}

@media all and (min-width:1025px){
	.title__255290__ p {padding-bottom:30px; font-size:35px; text-align:left;display: block;}
	.title__255290__ p:before {width:40px;margin:0}
}

/*     255291 : 한줄 텍스트      */
.text__255291__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}
.text__255291__ p a {color:#444444}

@media all and (min-width:1025px){
	.text__255291__ p {font-size:18px; text-align:left;}
}

/*     255322 : 점선      */
.dashed_line__255322__ {display:block;position:relative;width:100%;height:60px}
.dashed_line__255322__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__255322__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__255322__ {height:30px}
}

/*     255324 : 공백      */
.solid_line__255324__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__255324__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255324__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255324__ {height:0px;}
}

/*     255323 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__255323__:after {content:''; display:block; clear:both;}
.img__255323__ * {box-sizing:border-box;}
.img__255323__ .figure {display:block; float:left; margin-right:15px;}
.img__255323__ .figure img {max-width:50px; vertical-align:top;}
.img__255323__ .caption {display:block; overflow:hidden;}
.img__255323__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#e66d1e; line-height:1.3em; letter-spacing:-.03em;}
.img__255323__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__255323__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__255323__ .figure {margin-right:20px;}
	.img__255323__ .figure img {max-width:100%;}
	.img__255323__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__255323__ .caption .cont {font-size:15px;}
}

/*     255292 : 공백      */
.solid_line__255292__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__255292__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255292__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255292__ {height:60px;}
}

/*     255286 : 공백      */
.solid_line__255286__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__255286__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255286__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255286__ {height:60px;}
}

/*     255294 : 이미지      */
.img__255294__ {max-width:100%}
.img__255294__ * {box-sizing:border-box}
.img__255294__ a {display:block;vertical-align:top}
.img__255294__ img {width:px;vertical-align:top}

/*     255295 : 공백      */
.solid_line__255295__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__255295__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255295__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255295__ {height:0px;}
}

/*     255296 : 타이틀 텍스트      */
.title__255296__ {font-size:0;text-align:center;}
.title__255296__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#dddddd;letter-spacing:-.03em;line-height:1.4em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__255296__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__255296__.style_top p {padding-top:10px}
.title__255296__.style_top p:before {top:0;left:0;width:42px;height:4px}

.title__255296__.style_right p {padding-right:14px}
.title__255296__.style_right p:before {top:16%;right:0;width:4px;height:42px}

.title__255296__.style_bottom p {padding-bottom:12px}
.title__255296__.style_bottom p:before {bottom:0;left:0;width:42px;height:4px}

.title__255296__.style_left p {padding-left:14px}
.title__255296__.style_left p:before {top:16%;left:0;width:4px;height:42px}

.title__255296__.style_circle1 p {padding-left:18px}
.title__255296__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__255296__.style_circle2 p {padding-left:18px}
.title__255296__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1025px){
.title__255296__{text-align:left}
	.title__255296__ p {font-size:62px;}
	.title__255296__.style_top p:before {width:62px}
	.title__255296__.style_right p:before {height:62px}
	.title__255296__.style_bottom p:before {width:62px}
	.title__255296__.style_left p:before {height:62px}
}

/*     255297 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__255297__ {font-size:0; }
.title__255297__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__255297__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; background:#000000; font-size:0;margin:0 auto}

@media all and (min-width:768px){
	.title__255297__ p {font-size:28px;}
}

@media all and (min-width:1025px){
	.title__255297__ p {padding-bottom:30px; font-size:35px; text-align:left;display: block;}
	.title__255297__ p:before {width:40px;margin:0}
}

/*     255298 : 한줄 텍스트      */
.text__255298__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}
.text__255298__ p a {color:#444444}

@media all and (min-width:1025px){
	.text__255298__ p {font-size:18px; text-align:left;}
}

/*     255325 : 점선      */
.dashed_line__255325__ {display:block;position:relative;width:100%;height:60px}
.dashed_line__255325__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__255325__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__255325__ {height:30px}
}

/*     255326 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__255326__:after {content:''; display:block; clear:both;}
.img__255326__ * {box-sizing:border-box;}
.img__255326__ .figure {display:block; float:left; margin-right:15px;}
.img__255326__ .figure img {max-width:50px; vertical-align:top;}
.img__255326__ .caption {display:block; overflow:hidden;}
.img__255326__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#e66d1e; line-height:1.3em; letter-spacing:-.03em;}
.img__255326__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__255326__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__255326__ .figure {margin-right:20px;}
	.img__255326__ .figure img {max-width:100%;}
	.img__255326__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__255326__ .caption .cont {font-size:15px;}
}

/*     255299 : 공백      */
.solid_line__255299__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__255299__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255299__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255299__ {height:60px;}
}

/*     255293 : 공백      */
.solid_line__255293__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__255293__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255293__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255293__ {height:60px;}
}

/*     255301 : 이미지      */
.img__255301__ {max-width:100%}
.img__255301__ * {box-sizing:border-box}
.img__255301__ a {display:block;vertical-align:top}
.img__255301__ img {width:px;vertical-align:top}

/*     255302 : 공백      */
.solid_line__255302__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__255302__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255302__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255302__ {height:0px;}
}

/*     255303 : 타이틀 텍스트      */
.title__255303__ {font-size:0;text-align:center;}
.title__255303__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#dddddd;letter-spacing:-.03em;line-height:1.4em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__255303__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__255303__.style_top p {padding-top:10px}
.title__255303__.style_top p:before {top:0;left:0;width:42px;height:4px}

.title__255303__.style_right p {padding-right:14px}
.title__255303__.style_right p:before {top:16%;right:0;width:4px;height:42px}

.title__255303__.style_bottom p {padding-bottom:12px}
.title__255303__.style_bottom p:before {bottom:0;left:0;width:42px;height:4px}

.title__255303__.style_left p {padding-left:14px}
.title__255303__.style_left p:before {top:16%;left:0;width:4px;height:42px}

.title__255303__.style_circle1 p {padding-left:18px}
.title__255303__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__255303__.style_circle2 p {padding-left:18px}
.title__255303__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1025px){
.title__255303__{text-align:left}
	.title__255303__ p {font-size:62px;}
	.title__255303__.style_top p:before {width:62px}
	.title__255303__.style_right p:before {height:62px}
	.title__255303__.style_bottom p:before {width:62px}
	.title__255303__.style_left p:before {height:62px}
}

/*     255304 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__255304__ {font-size:0; }
.title__255304__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__255304__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; background:#000000; font-size:0;margin:0 auto}

@media all and (min-width:768px){
	.title__255304__ p {font-size:28px;}
}

@media all and (min-width:1025px){
	.title__255304__ p {padding-bottom:30px; font-size:35px; text-align:left;display: block;}
	.title__255304__ p:before {width:40px;margin:0}
}

/*     255305 : 한줄 텍스트      */
.text__255305__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}
.text__255305__ p a {color:#444444}

@media all and (min-width:1025px){
	.text__255305__ p {font-size:18px; text-align:left;}
}

/*     255328 : 점선      */
.dashed_line__255328__ {display:block;position:relative;width:100%;height:60px}
.dashed_line__255328__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__255328__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__255328__ {height:30px}
}

/*     255330 : 공백      */
.solid_line__255330__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__255330__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255330__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255330__ {height:20px;}
}

/*     255329 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__255329__:after {content:''; display:block; clear:both;}
.img__255329__ * {box-sizing:border-box;}
.img__255329__ .figure {display:block; float:left; margin-right:15px;}
.img__255329__ .figure img {max-width:50px; vertical-align:top;}
.img__255329__ .caption {display:block; overflow:hidden;}
.img__255329__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#e66d1e; line-height:1.3em; letter-spacing:-.03em;}
.img__255329__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__255329__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__255329__ .figure {margin-right:20px;}
	.img__255329__ .figure img {max-width:100%;}
	.img__255329__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__255329__ .caption .cont {font-size:15px;}
}

/*     255306 : 공백      */
.solid_line__255306__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__255306__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255306__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255306__ {height:60px;}
}

